Support » Plugin: SyntaxHighlighter Evolved » [Plugin: SyntaxHighlighter Evolved] does not highlight syntax

  • Hi, I write here because I have a problem with the Evolved SyntaxHighlighter plugins in WordPress 3.1 Version 3.1.1 hosted on their own hosting.

    The present problem is that I just do not write the code highlighted in the articles and not in the demo HTML code that places the plugins in its own page in the WordPress administration panel.

    I made ‚Äč‚Äčthis mistake several times with this plugin and get the error and sometimes disappears but still do not know what causes or corrects.

    Until now and plugins disabled, removed, installed and activated again to see if it corrects the error, but I had no luck.

    Would you have gone through this problem with this plugin? Or one similar? How could solve it?

    Greetings and thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SyntaxHighlighter Evolved] does not highlight syntax’ is closed to new replies.